<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="q41bRequisitosManagerEJB.q41bRequisitosManagerBean_ld6490_EOImpl"
>
<cluster
    clusterable="true"
    load-algorithm="random"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="buscar(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="buscarRequisitosWeb(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="buscar(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent,java.lang.String)"
>
</method>
<method
    name="buscarRequisitosWeb(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent,java.lang.String)"
>
</method>
<method
    name="modificarRequisitosConvocatoria(java.util.Vector,java.util.Vector,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent)"
>
</method>
<method
    name="modificarRequisitoConvocatoria(q41bObjectValue.q41bRequisitos.q41bRequisitosDescriptor,q41bObjectValue.q41bRequisitos.q41bRequisitosDescriptor,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent)"
>
</method>
<method
    name="modificarRequisitoFicheroConvocatoria(q41bObjectValue.q41bRequisitos.q41bRequisitosDescriptor,q41bObjectValue.q41bRequisitos.q41bRequisitosFicheroDescriptor,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent)"
>
</method>
<method
    name="eliminarFichero(q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent,q41bObjectValue.q41bRequisitos.q41bRequisitosDescriptor,q41bObjectValue.q41bRequisitos.q41bRequisitosFicheroDescriptor)"
>
</method>
<method
    name="recuperaDocumento(q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent,q41bObjectValue.q41bRequisitos.q41bRequisitosFicheroDescriptor,javax.servlet.http.HttpServletResponse)"
>
</method>
<method
    name="getEJBHome()"
>
</method>
<method
    name="getPrimaryKey()"
>
</method>
<method
    name="remove()"
>
</method>
<method
    name="getHandle()"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
